, SUM(t.votos) FILTER (WHERE t.agrupacion = '0506') AS "Juntos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0507') AS "Frente de Todos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0504') AS "Frente de Izquierda y de los Trabajadores - Unidad"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0503') AS "Avanza Libertad"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0508') AS "Frente Vamos con vos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0501') AS "+ Valores"
, SUM(t.votos) FILTER (WHERE t.agrupacion NOT IN ('0501','0503','0504','0506','0507','0508','0000')) AS "Otros"
